
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 702px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #806380; }
body.site:before { background: transparent url("../gallery_gen/d31fa1eafac5b136fe09813fae88eb48.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 704px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 704px; min-height: 704px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; top: 140px; left: 0px; min-width: 320px; width: 320px; min-height: 72px; height: 72px; display: block; z-index: 718; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 470px; left: 45px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 676; }
#wb_element_instance32 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #121112; }
#wb_element_instance32 .btn-collapser > .icon-bar { background-color: #121112; }
#wb_element_instance32 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance32 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance32 { top: 40px; left: 246px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 919; }
#wb_element_instance32 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance32 > ul { display: none; }
#wb_element_instance32.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance32.collapse-expanded > ul > li { display: block; }
#wb_element_instance32.collapse-expanded li > ul { position: static; }
#wb_element_instance32.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance32.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: left; }
#wb_element_instance32 ul ul { background: transparent none repeat right top; }
#wb_element_instance32 li { margin: 0px 0px 0px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #121112; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance32 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { opacity: 1; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 530px; left: -10px; min-width: 340px; width: 340px; min-height: 172px; height: 172px; display: block; z-index: 735; }
#wb_element_instance33 img { width: 340px; height: 172px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #f70535;; }
#wb_element_instance34 { top: 110px; left: 0px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 737; }
#wb_element_instance35 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #f70535;; }
#wb_element_instance35 { top: 520px; left: 0px; min-width: 320px; width: 320px; min-height: 20px; height: 20px; display: block; z-index: 743; }
#wb_element_instance36 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 230px; left: 60px; min-width: 200px; width: 200px; min-height: 219px; height: 219px; display: block; z-index: 755; }
#wb_element_instance36 img { width: 200px; height: 239.85714285714px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance37 { top: 450px; left: 15px; min-width: 290px; width: 290px; min-height: 54px; height: 54px; display: block; z-index: 675; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: #e0d065; border: 0px none #000000; border-radius: 11px 11px 11px 11px; -moz-border-radius: 11px 11px 11px 11px; -webkit-border-radius: 11px 11px 11px 11px; width: 290px; height: 54px; }
#wb_element_instance38 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 58px; left: 10px; min-width: 74px; width: 74px; min-height: 75px; height: 75px; display: block; z-index: 91; }
#wb_element_instance38 img { width: 74px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; top: 61px; left: 110px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 452; }
#wb_element_instance40 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 1258px; }
	#wb_footer { height: 136px; }
	body, .wb_sbg { min-width: 992px; min-height: 1395px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1395px; min-height: 1395px; }
	#wb_element_instance30 { top: 139px; left: 49px; min-width: 890px; width: 890px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance31 { top: 486px; left: 535px; min-width: 363px; width: 363px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance32 { top: 57px; left: 435px; min-width: 552px; width: 552px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance32 ul { background: transparent none repeat right top; }
	#wb_element_instance32 .btn-collapser { display: none; }
	#wb_element_instance32 > ul { display: block; }
	#wb_element_instance33 { top: 816px; left: 11px; min-width: 969px; width: 969px; min-height: 442px; height: 442px; display: block; }
	#wb_element_instance33 img { width: 969px; height: 442px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance34 { top: 190px; left: 102px; min-width: 800px; width: 800px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance35 { top: 756px; left: 102px; min-width: 800px; width: 800px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance36 { top: 280px; left: 20px; min-width: 460px; width: 460px; min-height: 459px; height: 459px; display: block; overflow: hidden; }
	#wb_element_instance36 img { width: 460px; height: 502.71428571429px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance37 { top: 463px; left: 509px; min-width: 406px; width: 406px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance37 > .wb_shp { width: 406px; height: 77px; }
	#wb_element_instance38 { top: 1px; left: 3px; min-width: 115px; width: 115px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance38 img { width: 115px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 0px; left: 92px; min-width: 644px; width: 644px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance40 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
